.p-property-types__grid::after {
    content: "";
    width: 345px;
    height: 236px;
    background: url(../images/pg-deco.webp) no-repeat center / cover;
    position: absolute;
    bottom: 0;
    right: 0;
}
.hobby_main .p-property-types  {
    padding-top: 12px;
}

.hobby_main .p-contents__list.p-contents__start {
    gap: 102px;
}
.hobby_main .p-contents__image {
    height: 513px;
    right: 43px;
}
.hobby_main .p-property-types__text {
    padding-top: 0;
}
.hobby_main .p-property-types__content {
    align-items: center;
}
.hobby_main .p-property-types__grid {
    gap: 47px 29px;
}